@charset "utf-8";
/* CSS Document */

*html {
	zoom:1;
}

*{ margin: 0;padding: 0}

a { text-decoration : none}
ul, ol { list-style : none}
img { vertical-align : middle}

a {
	display: inline-block;
	color: red;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

.red {
	color: #f00;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Meiryo","メイリオ", serif, Arial, sans-serif;
	font-weight: 400;
	font-size : 100%; /*レスポンシブタイプセッティングの指定*/
	color: #fff;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	line-height: 1.5;
	letter-spacing: 0.9px;
	font-size: 14px;
}

/* ==========================================================================
   common style
   ========================================================================== */

/* style */

.fonts {
	font-family: 'Muli', sans-serif;
}

li {
	list-style: none;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

.imgBorder {
	border: 1px solid #fff;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

.clear {
	clear: both;
}

.bold {
	font-weight: bold;
}

a:hover img {
	opacity: 0.8;
	-ms-filter: "alpha(opacity=80)";
	filter: alpha(opacity=80);
}

p,li,dl,div,section,article,h1,h2,h3,h4,h5{
/*	text-align: center;*/
	margin-bottom: 1em;
}

.border_b_blk {
	border-bottom: 1px solid #000;
}

.border_b_wht {
	border-bottom: 1px solid #fff;
}

/* common */

/* youtube */
.player{
	display:inline-block;
	vertical-align:top;
	position:relative;
	/*width:500px;
	height:350px;*/
	margin-top:100px;
	left:0;
	overflow: hidden;
	border-radius: 4px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}

#controlBar_bgndVideo {
	bottom: 0;
}

.blkbg {
	background-color: #000;
}

.news {
	color: #000;
	background-color: none;
}

.pageTtl {
	font-size: 214%;
}

.subTtl {
	border-left: 3px solid #fff;
	padding-left: .5em;
	line-height: 1;
	font-size: 143%;
}

/* header */

#header {
	padding: 0 1em;
}

.blkbg #header {
	padding: 0 1em;
	background: rgba(0,0,0,0.8);
}

.news #header {
	background: rgba(0,0,0,0.8);
}

#logo {
	width: 40%;
	float: left;
	padding-top: 10px;
	margin-bottom: 10px;
}

.naver {
	padding-top: 10px;
}

.naver.enabled .naver-handle {
	float: right;
	color: #fff;
}

.naver.enabled .naver-wrapper {
	clear: both;
}

.naver a {
	color: #fff;
	display: block;
	float: left;
	font-size: 16px;
	line-height: 40px;
	margin: 0 1px 0 0;
	padding: 0 20px;
	text-decoration: none;
}

.naver a:hover {
	text-decoration: none;
}

.naver a {
	background: rgba(0,0,0,.6);
}

.naver a:hover {
	background: #222;
}

.naver.enabled a {
	float: none;
	margin: 0 0 1px 0;
	padding: 5px;
}

.sns {
	display: none;
}

/* main */
#main {
	clear: both;
	padding: 0 1em;
	word-break: break-all;
}

/* footer */

#footer {
	color: #fff;
	padding: 1em;
	background: #000;
	text-align: center;
}

/* top page */

.last-news {
	background-color: rgba(255,255,255,.9);
	color: #000;
	padding: 50px;
	text-align: center;
}

.top {
	background: url(../images/top/bg.jpg);
	    background-size: cover;
    background-attachment: fixed;
    background-color: #000;
    background-position: top center;
}
.topInfo {
	line-height: 1;
	text-align: center;
	margin-bottom: 1em;
}

.topSmall {
	font-size: 12px;
}

.topMiddle {
	font-size: 14px;
}

.topBig {
	font-size: 30px;/*55px*/
}

.feed li {
	width: 290px;
	margin: 0 auto;
}
/* youtube iframe*/

.box-yt {
	clear: both;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.box-yt iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* news */

.newsList dt {
	margin-bottom: 0.5em;
}

.newsList dd {
	padding-bottom: 1em;
	margin-bottom: 2em;
}

.liveIco {
	padding: 3px;
	background: #00479d;
	color: #fff;
}

.newsIco {
	padding: 3px;
	background: #a0a0a0;
	color: #fff;
}

.newsList h2,
.newsList p {
	margin-bottom: 0;
}

.newsList p {
	font-size: 12px;
}

.newsList a {
	color: #1111cc;
}

.news #footer {
	background: transparent;
	color: #000;
}

/* bio page */

.bioList dt {
	margin-bottom: 0;
	font-size: 115%;
}

.bioList dd {
	padding-bottom: 1em;
}

/* disco */

.disco {
	margin-bottom: 2em;
	padding-bottom: 1em;
}

.disco dt {
	margin-bottom: 1em;
}

/* Live */
.yearIco {
	padding: 3px;
	background: #00479d;
	color: #fff;
}

.liveList dt {
	font-size: 129%;
}

.liveList dd {
	font-size: 143%;
	padding-bottom: 1em;
	margin-bottom:  1em;
}
/* ==========================================================================
   768px以上
   ========================================================================== */

@media screen and (min-width : 768px){ /* タブレット用 */

#wrapper {
	z-index: 20;
}

#header {
	width: 240px;
	position: fixed;
	top: 0;
	left: 0px;
	height: 100%;
}

.blkbg #header {
	background: none;
}

#logo {
	float: none;
	width: 162px;
	margin: 80px 0 0 40px;
}

.naver {
	z-index: 100;
	padding: 50px 40px 0;
}

.naver a {
	font-size: 23px;
	float: none;
	margin-bottom: 30px;
	padding: 0;
	background: none;
	line-height: 1;
	text-decoration: none;
}

.naver a:hover,
.naver a.active {
	background: none;
	color: #ababab;
}

.sns {
	margin-left: 40px;
	clear: both;
	display: block;
}

.sns li {
	float: left;
	margin-right: 10px;
}

.sns {
	display: block;
}

.naver a.navSns {
	display: none;
}
/* main */

#main {
	padding: 100px 20px 20px 20px;
	margin-left: 270px;
	clear: none;
}

/* footer */

#footer {
	clear: both;
	text-align: right;
}

/* top page */

.topInfo {
	line-height: 1.2;
	text-align: left;
	margin-bottom: 2em;
}

.topSmall {
	font-size: 108%;/* 15px;*/
}

.topMiddle {
	font-size: 172%;/*24px*/
}

.topBig {
	font-size: 392%;/*55px*/
}

.feed li {
	float: left;
}

.feed li:first-child {
	margin-right: 10px;
}
/* news */

.news .pageTtl {
	font-size: 30px;
}

/* disco */

.disco dd {
	padding-left: 220px;
}

.imgLeft {
	float: left;
}

}


/* ==========================================================================
   1024px以上
   ========================================================================== */
@media screen and (min-width : 1024px) {

.last-news {
	text-align: left;
}

#ytWrap {
	display: none;
}

.soundcloud {
	width: 650px;
}
.youtube-wrap li {
	width: 30%;
	float: left;
	margin-right: 3%;
}

}